Subject: [nfsv4] [LNFS] Adding Labels to Wireshark for BAT

From: David Quigley <[email-masked]>
Date: Fri, 13 May 2011 18:11:19 -0400

This may be a bit out of place since its pretty squarely in the
implementation category but do we have anyone that is knowledgeable in
modifying the Wireshark dissectors for NFSv4 so it can be able to handle
the new LNFS attribute? I've never written one before but would be
willing to take a look at it if we don't have anyone else with prior
experience. 

Dave